cls
set DESTDIR=%WEBDIR%\Java-Starter\TP05-06
set SRCDIR=%WEBDIR%\Java-Starter\TP05-06
set SRCFILE=TP5-6

set CIBLE=TriSelection
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriBulle
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriInsertion
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TriInsertionBis
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=FusionTableauxTries
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm


pause